global function CodeCallback_MapInit
#if SERVER
entity function CreateEditorProp(asset a, vector pos, vector ang, bool mantle = false, float fade = 2000)
{
	entity e = CreatePropDynamic(a,pos,ang,SOLID_VPHYSICS,fade)
	e.kv.fadedist = fade
	if(mantle) e.AllowMantle()
	return e
}
#endif

void function CodeCallback_MapInit()
{
	if(GetCurrentPlaylistVarInt("WallLocation", 0) != 0 && GetMapName() == "mp_lf_deck")
	{
	PrecacheModel($"models/door/door_tech.mdl")
	PrecacheModel($"models/mp_livefire/deck_dlc_sign_01.mdl")
	PrecacheModel($"models/beacon/beacon_wallrun_panel_01.mdl")
	PrecacheModel($"models/containers/box_shrinkwrapped.mdl")
	PrecacheModel($"models/beacon/beacon_doorframe_04.mdl")
	PrecacheModel($"models/beacon/kodai_metal_beam_01_128.mdl")
	PrecacheModel($"models/imc_base/wire_hanging_imc_short_01.mdl")
	PrecacheModel($"models/utilities/wire_hanging_cluster_03.mdl")
	PrecacheModel($"models/containers/container_medium_tanks_blue.mdl")
	PrecacheModel($"models/containers/plastic_pallet_02.mdl")
	PrecacheModel($"models/ola/sewer_wires_01.mdl")
	PrecacheModel($"models/homestead/homestead_floor_panel_01.mdl")
	PrecacheModel($"models/beacon/crane_wallrun_panel_01.mdl")
	PrecacheModel($"models/props/generator_coop/generator_coop_blackbox.mdl")
	PrecacheModel($"models/relic/relic_ship_beams_128.mdl")
	PrecacheModel($"models/beacon/construction_wall_plastic_sheet_03.mdl")
	PrecacheModel($"models/beacon/beacon_doorframe_03.mdl")
	PrecacheModel($"models/beacon/kodai_metal_beam_02_128.mdl")
	PrecacheModel($"models/imc_base/ceiling_plugs_imc_02.mdl")
	PrecacheModel($"models/containers/pelican_case_large.mdl")

	CreateEditorProp($"models/door/door_tech.mdl",< -234.375,364.813,214>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/mp_livefire/deck_dlc_sign_01.mdl",< 388.938,-160.844,499.219>,< 9.97559,-149.985,0.307617>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< -179.875,214.125,335.938>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< -396.375,216.125,335.938>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< -612.875,215.125,335.938>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< -829.375,214.125,335.938>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< -1045.81,213.125,335.938>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< 36.6875,213.125,335.938>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< 251.75,214.125,336.063>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< 469.688,213.125,335.938>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< 685.469,214.094,335.875>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< 469.688,213.125,464.438>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< 685.469,214.094,464.375>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< 253.188,214.125,207.438>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< 469.688,213.125,207.438>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< 469.688,213.125,78.9375>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< 253.188,214.125,78.9375>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< 36.6875,213.125,207.438>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< 36.6875,213.125,78.9375>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< -179.875,214.125,207.438>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< -396.375,216.125,207.438>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< -612.875,215.125,207.438>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< -829.375,216.125,207.438>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< -1045.81,217.125,207.438>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< -829.375,215.125,464.438>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< -612.875,216.125,464.438>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< -396.375,215.125,464.438>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< -179.875,214.125,464.438>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< -179.875,214.125,592.938>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< -396.375,215.125,592.938>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< -612.875,214.125,592.938>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< -829.375,215.125,592.938>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< -829.375,215.125,721.438>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< -612.875,214.125,721.438>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< -396.375,215.125,721.438>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< -179.875,214.125,721.438>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< -1045.81,214.125,464.438>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< -1045.81,214.125,592.938>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< -1045.81,214.125,721.438>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< -358.625,-1412.78,272.75>,< 0,-100.986,0>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< -449,1866.44,273.375>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< -482.906,-1416.19,273.75>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< -93.1875,1532.88,-3.34375>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< -93.1875,-1111.78,-1.03125>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< 445.469,-348.5,-1.75>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_doorframe_04.mdl",< -235.125,310.094,209>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_01_128.mdl",< -733.281,200.375,199.219>,< -90,180,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_01_128.mdl",< -861.875,200.375,199.219>,< -90,180,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_01_128.mdl",< -990.406,200.375,199.219>,< -90,180,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_01_128.mdl",< -837.125,197.625,331.344>,< -90,180,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_01_128.mdl",< -476.156,200.375,199.219>,< -90,180,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_01_128.mdl",< -347.625,200.375,199.219>,< -90,180,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_01_128.mdl",< -219.031,200.375,199.219>,< -90,180,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_01_128.mdl",< -90.5,200.375,199.219>,< -90,180,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_01_128.mdl",< 38.0938,200.375,199.219>,< -90,180,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_01_128.mdl",< 166.625,200.375,199.219>,< -90,180,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_01_128.mdl",< 295.219,200.375,199.219>,< -90,180,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_01_128.mdl",< 423.75,200.375,199.219>,< -90,180,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_01_128.mdl",< -604.75,200.375,199.219>,< -90,180,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_01_128.mdl",< -832.281,199.063,461.688>,< -90,180,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_01_128.mdl",< -580,197.625,331.344>,< -90,180,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_01_128.mdl",< -451.5,197.625,331.344>,< -90,180,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_01_128.mdl",< -322.875,197.625,331.344>,< -90,180,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_01_128.mdl",< -194.375,197.625,331.344>,< -90,180,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_01_128.mdl",< -65.75,197.625,331.344>,< -90,180,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_01_128.mdl",< -708.625,197.625,331.344>,< -90,180,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_01_128.mdl",< -703.75,199.063,461.688>,< -90,180,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_01_128.mdl",< -575.156,199.063,461.688>,< -90,180,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_01_128.mdl",< -446.625,199.063,461.688>,< -90,180,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_01_128.mdl",< -318.031,199.063,461.688>,< -90,180,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_01_128.mdl",< -189.5,199.063,461.688>,< -90,180,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_01_128.mdl",< -60.9375,199.063,461.688>,< -90,180,0>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< -388.656,1866.94,274.063>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< 57.4688,603.375,225.5>,< -90,-90,0>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< 57.1563,-282.625,289.25>,< -90,-90,0>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< 57.375,603.375,284>,< -90,-90,0>, true, 8000 )
	CreateEditorProp($"models/imc_base/wire_hanging_imc_short_01.mdl",< -356,-1162.75,127.969>,< 0,158.423,0>, true, 8000 )
	CreateEditorProp($"models/imc_base/wire_hanging_imc_short_01.mdl",< -473.625,-1067,387.969>,< 0,126.167,0>, true, 8000 )
	CreateEditorProp($"models/imc_base/wire_hanging_imc_short_01.mdl",< -255.375,-1128.75,387.969>,< 0,-74.1797,0>, true, 8000 )
	CreateEditorProp($"models/imc_base/wire_hanging_imc_short_01.mdl",< -257.625,-1318,387.969>,< 0,-67.2803,0>, true, 8000 )
	CreateEditorProp($"models/imc_base/wire_hanging_imc_short_01.mdl",< 510.594,-1464.53,255.969>,< 0,-166.333,0>, true, 8000 )
	CreateEditorProp($"models/imc_base/wire_hanging_imc_short_01.mdl",< 459.844,-1392,237.094>,< 0,-71.8945,0>, true, 8000 )
	CreateEditorProp($"models/imc_base/wire_hanging_imc_short_01.mdl",< -138.625,-262.75,311.969>,< 0,-161.851,0>, true, 8000 )
	CreateEditorProp($"models/imc_base/wire_hanging_imc_short_01.mdl",< -298.375,-184.75,311.969>,< 0,93.1201,0>, true, 8000 )
	CreateEditorProp($"models/utilities/wire_hanging_cluster_03.mdl",< 756.625,117.813,383.969>,< 0,68.8623,0>, true, 8000 )
	CreateEditorProp($"models/utilities/wire_hanging_cluster_03.mdl",< 30.5,76.1563,335.969>,< 0,158.73,0>, true, 8000 )
	CreateEditorProp($"models/utilities/wire_hanging_cluster_03.mdl",< 716.938,-1129.25,255.969>,< 0,61.084,0>, true, 8000 )
	CreateEditorProp($"models/utilities/wire_hanging_cluster_03.mdl",< 690.469,-1471.25,255.969>,< 0,-65.1709,0>, true, 8000 )
	CreateEditorProp($"models/utilities/wire_hanging_cluster_03.mdl",< 495.375,-1261.34,255.969>,< 0,136.802,0>, true, 8000 )
	CreateEditorProp($"models/utilities/wire_hanging_cluster_03.mdl",< 513.75,-1343.25,111.969>,< 0,37.3096,0>, true, 8000 )
	CreateEditorProp($"models/utilities/wire_hanging_cluster_03.mdl",< 451.875,-1623.5,111.969>,< 0,-131.001,0>, true, 8000 )
	CreateEditorProp($"models/containers/container_medium_tanks_blue.mdl",< -279.375,615.5,250.563>,< -90,180,0>, true, 8000 )
	CreateEditorProp($"models/containers/container_medium_tanks_blue.mdl",< -246,-231.75,250.625>,< -34.0137,-90.4395,90.6152>, true, 8000 )
	CreateEditorProp($"models/containers/plastic_pallet_02.mdl",< -252.375,620.125,208.344>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/containers/plastic_pallet_02.mdl",< -253.25,-211.125,210.469>,< 0,3.99902,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< -313.75,-104.531,230.844>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/ola/sewer_wires_01.mdl",< -271.875,-125.156,279.75>,< 0,-170.991,0>, true, 8000 )
	CreateEditorProp($"models/homestead/homestead_floor_panel_01.mdl",< 548.375,-1379.84,676.438>,< 0,-90,180>, true, 8000 )
	CreateEditorProp($"models/homestead/homestead_floor_panel_01.mdl",< 548.375,-1303.25,676.438>,< 0,-90,180>, true, 8000 )
	CreateEditorProp($"models/homestead/homestead_floor_panel_01.mdl",< 281.469,-1378.5,682.625>,< -30.0146,-90,180>, true, 8000 )
	CreateEditorProp($"models/homestead/homestead_floor_panel_01.mdl",< 471.75,-1303.25,676.438>,< 0,-90,180>, true, 8000 )
	CreateEditorProp($"models/homestead/homestead_floor_panel_01.mdl",< 471.75,-1226.72,676.438>,< 0,-90,180>, true, 8000 )
	CreateEditorProp($"models/homestead/homestead_floor_panel_01.mdl",< 281.438,-1437.53,677.625>,< 0,-90,180>, true, 8000 )
	CreateEditorProp($"models/utilities/wire_hanging_cluster_03.mdl",< 448.188,-1284.25,672.5>,< 0,31.2451,0>, true, 8000 )
	CreateEditorProp($"models/utilities/wire_hanging_cluster_03.mdl",< 507.125,-1253.25,676.469>,< 0,175.737,0>, true, 8000 )
	CreateEditorProp($"models/utilities/wire_hanging_cluster_03.mdl",< 469.688,-1252.28,693>,< 0,-66.8408,0>, true, 8000 )
	CreateEditorProp($"models/utilities/wire_hanging_cluster_03.mdl",< 285.563,-1202.56,693>,< 0,144.712,0>, true, 8000 )
	CreateEditorProp($"models/beacon/crane_wallrun_panel_01.mdl",< 283.875,-1293.75,633.625>,< -30.0146,-90,90>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< 22.6563,-901.875,788.375>,< 90,-90,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< 156.625,-436.469,792.375>,< 90,-90,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< 156.625,28.9688,792.375>,< 90,-90,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< -89.375,-436.469,792.375>,< 90,-90,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< -89.375,28.9688,792.375>,< 90,-90,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< -335.375,-436.469,792.375>,< 90,-90,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< -994.75,211.625,718.813>,< 59.9854,0,90>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< -827.375,-670.469,792.375>,< 90,-90,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< -581.375,28.9688,792.375>,< 90,-90,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< -335.375,28.9688,792.375>,< 90,-90,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< -581.375,-901.875,792.375>,< 90,-90,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< -827.375,-901.875,792.375>,< 90,-90,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< -827.375,-1367.25,792.375>,< 90,-90,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< -335.375,-901.875,792.375>,< 90,-90,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< -89.375,-901.875,792.375>,< 90,-90,0>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< -436.75,-617.406,653.875>,< 0.74707,-90.0439,-98.9648>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< -249.219,-615.656,575.625>,< 1.14258,-89.7803,-73.0371>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< 159.75,-918.281,502.813>,< -5.00977,180,0.351563>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< -251.156,-615.75,715.25>,< 0,-90,-90>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< 402.625,28.9688,792.375>,< 90,-90,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< 648.625,28.9688,792.375>,< 90,-90,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< 528.313,-377.531,792.75>,< 90,-149.985,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< 931.313,-144.75,792.75>,< 90,-149.985,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< 894.625,28.9688,792.375>,< 90,-90,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< 156.625,-901.875,788.375>,< 90,-90,0>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< 159.844,-923.25,391.719>,< 0,-90,59.9854>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< 267.375,-1003.25,467.375>,< 0,180,84.9902>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< 267.375,-1013.25,594.625>,< 0,180,83.9795>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< -260,-567.125,122.625>,< -0.65918,176.045,18.6768>, true, 8000 )
	CreateEditorProp($"models/beacon/construction_wall_plastic_sheet_03.mdl",< -228.125,-43.8125,343.969>,< 0,91.2305,0>, true, 8000 )
	CreateEditorProp($"models/beacon/construction_wall_plastic_sheet_03.mdl",< -227,-93.125,343.969>,< 0,88.1543,0>, true, 8000 )
	CreateEditorProp($"models/beacon/construction_wall_plastic_sheet_03.mdl",< -227.375,-127,343.969>,< 0,91.3623,0>, true, 8000 )
	CreateEditorProp($"models/beacon/construction_wall_plastic_sheet_03.mdl",< -224.5,-44,343.969>,< 0,87.4951,0>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< -510.375,-541.875,120.188>,< 18.4131,-94.834,-90.7031>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< 559.75,-576.125,-1.78125>,< -1.97754,-1.97754,-90.0439>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< 530.813,-623.594,633>,< 1.14258,-89.7803,-73.0371>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< 699.875,-617.969,683.938>,< -1.49414,-93.8232,-103.931>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< 27.875,-919.625,406.719>,< 23.6426,-86.748,75.4541>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< -994.75,-256.75,718.813>,< 59.9854,0,90>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< -994.75,-725.125,718.813>,< 59.9854,0,90>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< -994.75,-1193.53,718.813>,< 59.9854,0,90>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< -994.75,-1661.97,718.813>,< 59.9854,0,90>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< -827.375,-1832.66,792.375>,< 90,-90,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< -795.281,-1905.5,792.344>,< 90,-30.0146,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< 893.563,-896.375,792.594>,< 90,-90,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< 736.625,-907.875,792.375>,< 90,-90,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< 894.813,-1363.06,792.375>,< 90,-90,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< -48.0625,-1687.5,792.5>,< 90,-30.0146,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< 372.625,-1882.66,792.375>,< 90,-90,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< 953.625,-1717.5,791.688>,< 90,120.015,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< 156.594,-1369.06,792.375>,< 90,-90,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< 894.188,-430.156,792.375>,< 90,-90,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< 357.5,-1921.75,792.5>,< 90,-30.0146,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< -451.094,-1454.69,792.5>,< 90,-30.0146,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< -854.469,-1221.56,792.5>,< 90,-30.0146,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< -308.781,-1258.56,792.344>,< 90,-30.0146,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< -828.719,118.938,792.375>,< 90,-90,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< -683.625,-349.625,792>,< 90,-30.0146,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< -820.281,-878.5,792.313>,< 90,-30.0146,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< -1084.41,-425.344,792.5>,< 90,30.0146,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< -820.344,-1614.94,792.5>,< 90,30.0146,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< -297.594,-1712,792.5>,< 90,11.9971,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< -656.375,-2270.75,792.563>,< 90,30.0146,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< -310.219,-2146.47,792.813>,< 90,30.0146,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< 141.625,-1882.66,792.375>,< 90,-90,0>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< -185.625,-1258.56,14>,< -6.9873,88.9893,0.0439453>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< -348.656,-896.125,16.9375>,< -2.8125,179.956,1.01074>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< -266,-897,14.375>,< 2.8125,-179.956,1.01074>, true, 8000 )
	CreateEditorProp($"models/containers/container_medium_tanks_blue.mdl",< 338.125,1705.41,109.969>,< -90,180,0>, true, 8000 )
	CreateEditorProp($"models/containers/container_medium_tanks_blue.mdl",< 342.625,1882.53,40.0625>,< -90,180,0>, true, 8000 )
	CreateEditorProp($"models/containers/container_medium_tanks_blue.mdl",< 342.625,1882.53,117.594>,< -90,180,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_doorframe_03.mdl",< 582.75,2080,-18.625>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< 533.219,2080.25,6.59375>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< 460.875,2081.28,6.65625>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_02_128.mdl",< 505.188,2081.47,-20>,< 0,-92.3291,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_02_128.mdl",< 497.75,2081.53,-19.5625>,< 0,-92.3291,0>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< 716.563,-52.6875,297>,< -83.0127,-1.62598,-178.374>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< 719.219,-52.1875,209.875>,< -90,180,0>, true, 8000 )
	CreateEditorProp($"models/homestead/homestead_floor_panel_01.mdl",< 204.875,-1378.5,682.625>,< -30.0146,-90,180>, true, 8000 )
	CreateEditorProp($"models/homestead/homestead_floor_panel_01.mdl",< 128.25,-1378.5,682.625>,< -30.0146,-90,180>, true, 8000 )
	CreateEditorProp($"models/homestead/homestead_floor_panel_01.mdl",< 51.6875,-1378.5,682.625>,< -30.0146,-90,180>, true, 8000 )
	CreateEditorProp($"models/homestead/homestead_floor_panel_01.mdl",< -24.9375,-1378.5,682.625>,< -30.0146,-90,180>, true, 8000 )
	CreateEditorProp($"models/homestead/homestead_floor_panel_01.mdl",< 51.6875,-1312.19,644.313>,< -30.0146,-90,180>, true, 8000 )
	CreateEditorProp($"models/homestead/homestead_floor_panel_01.mdl",< -24.9375,-1312.19,644.313>,< -30.0146,-90,180>, true, 8000 )
	CreateEditorProp($"models/homestead/homestead_floor_panel_01.mdl",< -24.9375,-1245.84,606>,< -30.0146,-90,180>, true, 8000 )
	CreateEditorProp($"models/homestead/homestead_floor_panel_01.mdl",< 204.875,-1312.19,644.313>,< -30.0146,-90,180>, true, 8000 )
	CreateEditorProp($"models/homestead/homestead_floor_panel_01.mdl",< 204.875,-1245.84,606>,< -30.0146,-90,180>, true, 8000 )
	CreateEditorProp($"models/homestead/homestead_floor_panel_01.mdl",< 204.875,-1179.5,567.688>,< -30.0146,-90,180>, true, 8000 )
	CreateEditorProp($"models/homestead/homestead_floor_panel_01.mdl",< 281.469,-1312.19,644.313>,< -30.0146,-90,180>, true, 8000 )
	CreateEditorProp($"models/homestead/homestead_floor_panel_01.mdl",< -24.9375,-1179.5,567.688>,< -30.0146,-90,180>, true, 8000 )
	CreateEditorProp($"models/homestead/homestead_floor_panel_01.mdl",< -24.9375,-1113.22,529.375>,< -30.0146,-90,180>, true, 8000 )
	CreateEditorProp($"models/homestead/homestead_floor_panel_01.mdl",< 51.6875,-1046.91,491.063>,< -30.0146,-90,180>, true, 8000 )
	CreateEditorProp($"models/homestead/homestead_floor_panel_01.mdl",< 128.25,-1046.91,491.063>,< -30.0146,-90,180>, true, 8000 )
	CreateEditorProp($"models/homestead/homestead_floor_panel_01.mdl",< 204.875,-1046.91,491.063>,< -30.0146,-90,180>, true, 8000 )
	CreateEditorProp($"models/homestead/homestead_floor_panel_01.mdl",< 128.25,-1113.22,529.375>,< -30.0146,-90,180>, true, 8000 )
	CreateEditorProp($"models/homestead/homestead_floor_panel_01.mdl",< 204.844,-1437.53,677.625>,< 0,-90,180>, true, 8000 )
	CreateEditorProp($"models/homestead/homestead_floor_panel_01.mdl",< 128.25,-1437.53,677.625>,< 0,-90,180>, true, 8000 )
	CreateEditorProp($"models/homestead/homestead_floor_panel_01.mdl",< 51.6563,-1437.53,677.625>,< 0,-90,180>, true, 8000 )
	CreateEditorProp($"models/homestead/homestead_floor_panel_01.mdl",< -24.9375,-1437.53,677.625>,< 0,-90,180>, true, 8000 )
	CreateEditorProp($"models/homestead/homestead_floor_panel_01.mdl",< 51.6563,-1514.16,677.625>,< 0,-90,180>, true, 8000 )
	CreateEditorProp($"models/homestead/homestead_floor_panel_01.mdl",< 281.438,-1514.16,677.625>,< 0,-90,180>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< 276,-1329.91,700.625>,< 0,180,180>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< 275.813,-1202.31,694>,< 0,180,180>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< 273.125,-1079.34,689.563>,< 0,180,180>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< 269.969,-1210.5,580.25>,< 0.351563,179.956,80.0244>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< -52.25,-1072.09,509.813>,< 0,180,84.9902>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< -52.25,-1083.34,637.844>,< 0,180,84.9902>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< 234.875,-121.375,439.469>,< 0,180,-30.0146>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< 230.938,-73,584.375>,< 2.54883,177.671,-73.8281>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< 237.75,-99.25,716.5>,< 0.263672,0,-97.998>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< 345.25,-57.875,646.969>,< -58.1396,-100.151,-88.6377>, true, 8000 )
	CreateEditorProp($"models/mp_livefire/deck_dlc_sign_01.mdl",< 377.625,-141.375,499.375>,< -9.97559,29.9268,0.615234>, true, 8000 )
	CreateEditorProp($"models/containers/container_medium_tanks_blue.mdl",< 383.125,-1463.69,40.6875>,< -90,7.99805,0>, true, 8000 )
	CreateEditorProp($"models/containers/container_medium_tanks_blue.mdl",< 377.875,-1405.06,25.875>,< 0,86.001,-90>, true, 8000 )
	CreateEditorProp($"models/containers/container_medium_tanks_blue.mdl",< 383.188,-1355.69,54.8125>,< -36.0352,-91.8896,90.0439>, true, 8000 )
	CreateEditorProp($"models/imc_base/ceiling_plugs_imc_02.mdl",< 398.063,-1421.31,112.625>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/imc_base/ceiling_plugs_imc_02.mdl",< 398.375,1838.53,112.094>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_doorframe_03.mdl",< 579.219,-1665.31,-19.75>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_02_128.mdl",< 496.219,-1668.47,-21.5625>,< 0,-92.3291,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_02_128.mdl",< 504,-1668.72,-21.125>,< 0,-92.3291,0>, true, 8000 )
	CreateEditorProp($"models/utilities/wire_hanging_cluster_03.mdl",< 267.844,-227.625,376.438>,< 0,38.6719,0>, true, 8000 )
	CreateEditorProp($"models/homestead/homestead_floor_panel_01.mdl",< 519.75,-1274.94,676>,< 0,-90,180>, true, 8000 )
	CreateEditorProp($"models/homestead/homestead_floor_panel_01.mdl",< 477.75,-1263.16,678.625>,< 0,-90,180>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< 315.969,-504.25,792.5>,< 90,-90,0>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< 42.875,-1712.69,647.875>,< 1.14258,-89.7803,-73.0371>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< 211.625,-1706.22,670.219>,< 0,-90,-90>, true, 8000 )
	CreateEditorProp($"models/homestead/homestead_floor_panel_01.mdl",< 89.25,-1201.66,-0.21875>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/homestead/homestead_floor_panel_01.mdl",< 6.75,-1104.22,0.5625>,< 0,149.985,0>, true, 8000 )
	CreateEditorProp($"models/homestead/homestead_floor_panel_01.mdl",< 138.125,-1151.72,-0.0625>,< 0,-30.0146,0>, true, 8000 )
	CreateEditorProp($"models/homestead/homestead_floor_panel_01.mdl",< 182,-1258.53,0.125>,< 0,78.0029,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< 431.25,-1367.75,266.094>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/containers/pelican_case_large.mdl",< 431.594,-1387.59,342.813>,< 0,179.033,0>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< 212.125,-1705.44,537>,< -1.18652,-90.0879,-80.0684>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< -495.625,-1094.25,358.25>,< -90,-90,0>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< -496,-1089.81,290.75>,< -84.9902,93.0322,176.968>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< 263.75,-1990.34,0.59375>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< 263.875,-1916.5,0.5625>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/containers/container_medium_tanks_blue.mdl",< 296.188,429.125,247.563>,< -90,180,0>, true, 8000 )
	CreateEditorProp($"models/containers/container_medium_tanks_blue.mdl",< 325.813,20.9063,229.438>,< 0,120.015,-90>, true, 8000 )
	CreateEditorProp($"models/containers/container_medium_tanks_blue.mdl",< 849,835.5,319.25>,< -90,180,0>, true, 8000 )
	CreateEditorProp($"models/containers/container_medium_tanks_blue.mdl",< 954.313,-426.5,246.563>,< 0,180,180>, true, 8000 )
	CreateEditorProp($"models/containers/container_medium_tanks_blue.mdl",< -440,-1227.81,270.219>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< 736,-1386.25,220.719>,< -90,90,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_02_128.mdl",< 393.625,-1273.06,119.75>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< 734.375,-1393,144.938>,< -83.9795,90.5713,-0.571289>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< -39.5625,-963.5,319.313>,< 0,90,90>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< 29.375,-967.219,321.844>,< 0.219727,90,86.001>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_02_128.mdl",< 393.094,1693.19,116.375>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_02_128.mdl",< 393.094,1656.75,116.375>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_02_128.mdl",< 393.094,1675,116.375>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_doorframe_03.mdl",< 82.1563,-299.031,1.53125>,< 0,88.4619,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_doorframe_03.mdl",< 432.969,713.969,2.03125>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_doorframe_03.mdl",< 433.75,707.75,3.28125>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_doorframe_03.mdl",< 84,-294.594,1.46875>,< 0,88.4619,0>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< 382.844,-294.625,36.1875>,< -30.0146,0,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< 522.625,-347.25,-1.84375>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< 482.594,-344.219,73.0938>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< 80.1875,766.938,-3.28125>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< -1.28125,766.75,-2.3125>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< 36.8125,764.125,73.0938>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< 292.625,-666.344,-3.1875>,< 0,75.0146,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< 363.969,-684.469,-3.4375>,< 0,75.0146,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< 220.125,1003.75,-2.75>,< 0,51.9873,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< 221.094,1003.69,73.6563>,< 0,51.9873,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< -304.031,968.719,68.0938>,< 0,51.9873,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< -927,1321.53,-4.46875>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< -923.125,-733.219,-5.25>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< -927,1409.5,-4.5>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< 262,2409.25,-2.78125>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< 262,2336.19,-3.28125>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< 247.344,2115.06,645.938>,< 0,90,-90>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< 247.625,2115.06,518.75>,< 0,90,-90>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< 98.375,2115.06,645.938>,< 0,90,-90>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< 98.375,2115.06,517.375>,< 0,90,-90>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< 19.9063,2110,501.75>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< 614.125,1054.47,642.125>,< 0,90,-90>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< 815,1051.66,431.375>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< 614.125,1054.47,770.625>,< 0,90,-90>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< 614.125,1054.47,513.594>,< 0,90,-90>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< 553.219,523.75,-60.9375>,< 0,180,180>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< -52.5625,-105.75,-63.375>,< 0,0,180>, true, 8000 )
	CreateEditorProp($"models/containers/container_medium_tanks_blue.mdl",< 372.75,138.719,28.1563>,< 0,90,-90>, true, 8000 )
	CreateEditorProp($"models/containers/container_medium_tanks_blue.mdl",< 376.125,328.875,40.5938>,< 90,180,0>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< 203.469,-307.625,29>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< 311.375,721.625,27.875>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< 370.844,721.375,28.1563>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< 311.375,721.625,-64.5625>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< 203.25,-305.844,-52.3125>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< 141.625,-307.625,29>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< -182.875,1609.47,13.0313>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< -182.625,1679.97,14.375>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_02_128.mdl",< -176.625,1645,-18.4375>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_02_128.mdl",< -176.5,1653.25,-18.125>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_02_128.mdl",< -179.5,-1220.22,-15.75>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_02_128.mdl",< -179.5,-1212.16,-15.9375>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_doorframe_03.mdl",< 1108.25,1668.81,108.375>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_02_128.mdl",< 1030.94,1669.25,106.219>,< 0,-92.3291,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_02_128.mdl",< 1023.69,1669.5,106.875>,< 0,-92.3291,0>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< 1059.75,1673.19,134.875>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< 986.094,1673.38,133.25>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/beacon/crane_wallrun_panel_01.mdl",< 1327.5,1682.22,621.875>,< 0,0,180>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< 1064.25,-1255.81,508.875>,< 0,90,-90>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_doorframe_03.mdl",< 1112.56,-1261.84,113.219>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/beacon/crane_wallrun_panel_01.mdl",< 1058.56,2062.47,510.219>,< 0,90,180>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< 993.375,-1265.09,138.125>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_02_128.mdl",< 1028.25,-1270.72,135.125>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< 1001.78,-1258.06,293.75>,< 0,90,-90>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< -400.406,1035.69,628.125>,< 0,90,-90>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< -201.781,1035.69,628.125>,< 0,90,-90>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< -449.5,1038.13,512.875>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< -678.375,-912.25,394.813>,< 6.41602,179.824,-92.8564>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< -665.594,-1112.75,392.719>,< -0.834961,-179.956,-95.9326>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< -668.75,1377.47,390.5>,< 0,180,-90>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< -668.75,1576.06,390.5>,< 0,180,-90>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< -664.406,1582.72,409.125>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/beacon/beacon_wallrun_panel_01.mdl",< -723.375,-863,125.375>,< -0.219727,-74.9707,-9.00879>, true, 8000 )
	CreateEditorProp($"models/utilities/wire_hanging_cluster_03.mdl",< -706.375,-408.125,693>,< 0,-156.841,0>, true, 8000 )
	CreateEditorProp($"models/utilities/wire_hanging_cluster_03.mdl",< -719.625,-701.375,693>,< 0,47.9004,0>, true, 8000 )
	CreateEditorProp($"models/utilities/wire_hanging_cluster_03.mdl",< -254.125,-1821.06,693>,< 0,-113.159,0>, true, 8000 )
	CreateEditorProp($"models/utilities/wire_hanging_cluster_03.mdl",< -658.625,-1862.5,693>,< 0,44.209,0>, true, 8000 )
	CreateEditorProp($"models/utilities/wire_hanging_cluster_03.mdl",< 255.469,-1503.09,693>,< 0,10.1953,0>, true, 8000 )
	CreateEditorProp($"models/utilities/wire_hanging_cluster_03.mdl",< -253.031,-1801.09,693>,< 0,-159.038,0>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< -394.156,-1979.97,723.094>,< -1.09863,-67.0605,-81.0791>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< -819.656,-423.25,736.813>,< 9.31641,-69.126,-83.8037>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< 605.969,-1161.66,708.594>,< 12.5244,176.66,-86.8359>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< 1057.66,-1267.41,139.563>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< 204.969,-289.125,30.0938>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< 149.25,-287,30.4688>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< 206.719,-289.75,-58.3125>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< 145.875,-289.125,-61.5625>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< 311.469,704.375,29.7188>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< 368.25,704.625,29.5625>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< 368.25,704.625,-62.875>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/door/door_tech.mdl",< 311.469,704.375,-62.75>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< 407.875,177.75,200.875>,< 90,0,0>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< 479.688,188,200.188>,< 90,0,0>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< 547.844,179.313,200.375>,< 90,0,0>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< 397.094,49.9688,199.5>,< 90,-5.00977,0>, true, 8000 )
	CreateEditorProp($"models/containers/container_medium_tanks_blue.mdl",< 568,263.125,245>,< 90,-90,0>, true, 8000 )
	CreateEditorProp($"models/containers/container_medium_tanks_blue.mdl",< 533.063,160.125,28.4375>,< 0,0,90>, true, 8000 )
	CreateEditorProp($"models/containers/container_medium_tanks_blue.mdl",< 376.125,328.875,118.125>,< 90,180,0>, true, 8000 )
	CreateEditorProp($"models/containers/container_medium_tanks_blue.mdl",< 373.469,164.469,80.5938>,< 31.8604,-89.1211,93.252>, true, 8000 )
	CreateEditorProp($"models/imc_base/wire_hanging_imc_short_01.mdl",< 339,98,163.969>,< 0,98.5693,0>, true, 8000 )
	CreateEditorProp($"models/utilities/wire_hanging_cluster_03.mdl",< 213.969,-85.25,163.969>,< 0,149.282,0>, true, 8000 )
	CreateEditorProp($"models/utilities/wire_hanging_cluster_03.mdl",< 352.063,-246.875,163.969>,< 0,9.05273,0>, true, 8000 )
	CreateEditorProp($"models/utilities/wire_hanging_cluster_03.mdl",< 543.125,162.75,335.969>,< 0,29.2676,0>, true, 8000 )
	CreateEditorProp($"models/utilities/wire_hanging_cluster_03.mdl",< 1054.66,-753.656,403.969>,< 0,15.9961,0>, true, 8000 )
	CreateEditorProp($"models/utilities/wire_hanging_cluster_03.mdl",< 947.625,-105.156,403.969>,< 0,33.5303,0>, true, 8000 )
	CreateEditorProp($"models/utilities/wire_hanging_cluster_03.mdl",< 814.688,-271.25,432>,< 0,-130.693,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< -826,-265.531,792.594>,< 90,-90,0>, true, 8000 )
	CreateEditorProp($"models/containers/pelican_case_large.mdl",< 433.063,1809.94,343.75>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< 432.813,1790,266.688>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/relic/relic_ship_beams_128.mdl",< 565.938,-623.094,516.469>,< 0.834961,-89.9121,-81.0352>, true, 8000 )
	CreateEditorProp($"models/containers/pelican_case_large.mdl",< 535.219,-1443.47,133.438>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/containers/pelican_case_large.mdl",< 535.219,-1443.47,166.094>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/containers/pelican_case_large.mdl",< 535.219,-1443.47,198.75>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/containers/container_medium_tanks_blue.mdl",< 471.188,-1413.56,175.125>,< 90,0,0>, true, 8000 )
	CreateEditorProp($"models/containers/pelican_case_large.mdl",< 701.313,-1161.53,143.094>,< 0,86.001,0>, true, 8000 )
	CreateEditorProp($"models/containers/pelican_case_large.mdl",< 701.313,-1161.53,175.75>,< 0,86.001,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_02_128.mdl",< 560.469,-1095.75,122.563>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_02_128.mdl",< 601.125,1504.31,126.75>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_02_128.mdl",< 582.5,1504.38,127.125>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/beacon/kodai_metal_beam_02_128.mdl",< 563.5,1504.41,126.875>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< -788.125,239.563,131.188>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< -861.25,238.563,131.563>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< -785.625,164.438,131.125>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< -858.875,164.469,131.219>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< 292.031,-663.281,69.9688>,< 0,75.0146,0>, true, 8000 )
	CreateEditorProp($"models/mp_livefire/deck_dlc_sign_01.mdl",< -319.222,1889.45,544.406>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/props/generator_coop/generator_coop_blackbox.mdl",< -364.856,-1448.81,585.983>,< 90,90,0>, true, 8000 )
	}
}